QuickBI版本3.12.2及其以前版本新交叉表使用数据脱敏报错“查询含有敏感字段”

产品名称

QuickBI

产品模块

仪表盘

概述

本文主要介绍如何解决QuickBI版本3.12.2及其以前版本新交叉表编辑数据,报错查询含有敏感字段

问题描述

对某一列设置数据脱敏,然后编辑仪表盘,直接报错“查询含有敏感字段”

问题原因

新交叉表是公共云 3.12.2 以后才支持的单列脱敏

解决方案

  1. 升级版本
  2. 可以用旧交叉表。

 

更多信息

 

相关文档